{
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2021-07-23 14:16:06 +0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2021-07-23 14:16:06 +0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2021-07-23 14:16:06 +0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2021-07-23 14:16:06 +0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2021-07-23 14:16:06 +0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2021-07-23 14:16:06 +0500"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "birch_forest": "2021-07-23 14:15:31 +0500",
      "plains": "2021-07-23 14:15:41 +0500",
      "taiga": "2021-07-23 14:15:26 +0500",
      "extreme_hills": "2021-07-23 14:15:37 +0500"
    },
    "done": false
  }
}